LOCARNA_RNAFOLD_PP(1)

NAME
locarna_rnafold_pp - manual page for locarna_rnafold_pp (LocARNA 2.0.0)

DESCRIPTION
locarna_rnafold_pp -- compute RNA pair probabilities and write in pp-format USAGE: locarna_rnafold_pp [options] Folds RNA sequences by calling the Vienna RNA library and directly writes LocARNA's pp 2.0 format. In many cases this program can replace a call to RNAfold or RNAalifold followed by a conversion of its output to pp format. mlocarna uses this script wherever possible. This tool allows moreover precomputing "in-loop" probabilities as used by SPARSE and ExpaRNA-p.

OPTIONS

-h, --help
    Help

-V, --version
    Version info

-v, --verbose
    Verbose

-C, --use-struct-constraints
    Use structural constraints

--noLP
    No lonely pairs

--maxBPspan=<span>(-1)
    Limit maximum base pair span (default=off)

--stacking
    Compute stacking terms

--dangling=<param>(2)
    Dangling option value

--in-loop
    Compute in-loop probabilities

-p, --min-prob=<prob>(0.001)
    Minimal probability

--p_unpaired_in_loop=<threshold>(0.0005)
    Threshold for prob_unpaired_in_loop

--p_basepair_in_loop=<threshold>(0.0005)
    Threshold for prob_basepair_in_loop

-o, --output=<filename>()
    Output file

--force-alifold
    Force alifold for single sequences